<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Aureo</title>
        <!-- Mobile Specific Meta -->
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <!-- Pingbacks -->       
        <script>
            $(document).ready(function () {
                $("#mostrarmodal").modal("show");
            });
        </script>
        <script>
            $(document).ready(function () {
                $("#mostrar").modal("show");
            });
        </script>
    </head>
    <body>
        <div class="form-group">
            {{#if msg.error }}



            <div class="modal fade" id="mostrarmodal" tabindex="-1" role="dialog" aria-labelledby="basicModal"
                 aria-hidden="true">
                <div class="modal-dialog">
                    <center>
                        <div class="alert alert-danger" role="alert" style=" text-align: center;">
                            {{ msg.error }}
                        </div>                    
                    </center>
                </div>
            </div>

            {{/if}}

            {{#if msg.info }}

            <div class="modal fade" id="mostrarmodal" tabindex="-1" role="dialog" aria-labelledby="basicModal"
                 aria-hidden="true">
                <div class="modal-dialog">
                    <center>

                        <div class="alert alert-success col-lg-9" role="alert" style=" text-align: center;">
                            {{ msg.info }}
                        </div>
                    </center>
                </div>
            </div>

            {{/if}}
        </div>  
        {{> (lookup . 'fragmentos')}}

    </body>

</html>